th, td {   padding: 15px; border-bottom: 1px solid #ddd; }
tr:hover {background-color: #d63217; color:white;}
.instagram-img {
	border-radius: 100%;
	border: solid #d319c7 5px;
	padding: 7px;
}
#jsn-pos-topbar .jsn-modulecontainer {
	float: none;
}
#jsn-footer {
	padding: 0 45px 50px;
}
.sj-popup-container .sj-custom-popup .popup-content .signup {
  margin: 10px 0;
  padding: 0;
  DISPLAY: NONE !important;
}
.sj-popup-container .sj_newletter_popup .sj-custom-popup .oca_popup .popup-content .popup-title {
  color: #fff;
  font-size: 25px !important;
  line-height: 100%;
  padding: 20px 10px 10px;
  text-align: center;
  text-transform: uppercase;
  font-weight: bold;
}
.sj-popup-container .sj_newletter_popup .sj-custom-popup .oca_popup .popup-content .newsletter_promo {
  color: #fff;
  font-size: 20px;
  line-height: 27px;
  padding: 10px;
  text-align: center;
}
p{
	font-size: 110%;
}
ul, li {
	line-height: 28px;
		font-size: 105%;
}
div.jsn-modulecontainer ul.menu-mainmenu li > a > span {
	line-height: 22px;
}
.img-ik{
	vertical-align: middle;
	padding-right: 20px;
	}
#jsn-content-top {
background: url(../images/p.png) no-repeat fixed center #f4f4f4;
}
/* =============== CUSTOM CSS =============== */
.link-button.button-orange-50-home {
  background-color: #f77e2d;
  margin: 7px;
  text-align: center;
  text-transform: uppercase;
}
.link-button.button-blue-50-home {
  background-color: #3780b3;
  margin: 7px;
  text-align: center;
  text-transform: uppercase;
}
/* =============== GENERAL =============== */
a:hover, a:focus {
  color: #099;
  text-decoration: none;
  font-weight: bold;
}
a {
  outline: medium none;
  text-decoration: none;
  font-weight: bold;
    color: #08aad3;
}
hr {
  -moz-border-bottom-colors: none;
  -moz-border-left-colors: none;
  -moz-border-right-colors: none;
  -moz-border-top-colors: none;
  border-color: #e7e7e7 -moz-use-text-color #fff;
  border-image: none;
  border-style: solid none;
  border-width: 1px 0;
  margin: 20px 0;
}
.jsn-article-toolbar {
  background-color: #fafafa;
  border: 1px solid #f1f1f1;
  margin-bottom: 15px;
  display:none;
}
.jsn-bootstrap {
  padding-left: 0px !important;
}
#jsn-mainbody-content {
  background: none repeat scroll 0 0;
  box-sizing: border-box;
  padding: 15px 20px;
}
#jsn-content-bottom-below {
  background-color: #fff;
}
h1 {
    font-size: 2.2em !important;
	color:#333 !important;
	}
h2 {
    color: #0a97b0;
    font-size: 1.8em ;
	}
#jsn-content-bottom div.jsn-modulecontainer {
    padding: 50px 0;
}
.img-border{
	border:solid #fff 5px;
	padding:7px;	
	}
.facebook-img{
	border-radius:100%;
	border:solid #1969d3 5px;
	padding:7px;	
	}
#jsn-usermodules3 {
  margin-bottom: 30px;
  margin-top: 50px;
}
h1, h2, h3, h4, h5, h6, #jsn-menu ul.menu-mainmenu > li > span, #jsn-menu ul.menu-mainmenu > li > a, #jsn-gotoplink, .link-button, .page-header, 
.subheading-category, .componentheading, .contentheading, .demo-content-top p {
	font-family: 'Open Sans', sans-serif;
  font-weight: 600;
}
.link-button.button-green {
    background-color: #3bbc5c;
    width: 95%;
    text-align: center;
}
.link-button.button-blue {
    background-color: #3780b3;
    width: 95%;
    text-align: center;
}
.link-button.button-orange {
    background-color: #f77e2d;
    width: 95%;
    text-align: center;
}
.link-button.button-pink {
    background-color: #fe336c;
    width: 95%;
    text-align: center;
}
.link-button.button-purple {
    background-color: #8b55c2;
    width: 95%;
    text-align: center;
}
.link-button.button-white {
    background-color: #fff;
    width: 95%;
    text-align: center;
	color:#000 !important;
}
.link-button.button-green-50 {
    background-color: #3bbc5c;
    text-align: center;
	text-transform:uppercase;
	margin: 7px;
}
.link-button.button-blue-50 {
    background-color: #3780b3;
    text-align: center;
	text-transform:uppercase;
	margin: 7px;
}
.link-button.button-orange-50 {
    background-color: #f77e2d;
    text-align: center;
	text-transform:uppercase;
	margin: 7px;
}
.link-button.button-pink-50 {
    background-color: #fe336c;
    text-align: center;
	text-transform:uppercase;
	margin: 7px;
}
.link-button.button-purple-50 {
    background-color: #8b55c2;
    text-align: center;
	text-transform:uppercase;
	margin: 7px;
}
.link-button.button-white-50 {
  background-color: #ffcd36;
  color: #fff!important;
  margin: 7px;
  text-align: center;
  text-transform: uppercase;
}
a.link-button:hover, .link-button a:hover{
	background: #399 !important;
	}
/*div.grid-layout div.grid-col:first-child div.grid-col_inner {
    margin-left: 0;
    margin-right: 33px;
}*/
/*.bg-white-1 {
  background: #fff none repeat scroll 0 0;
  padding: 20px 30px;
}
.bg-white-1-2 {
  background: #fff none repeat scroll 0 0;
  padding: 20px 30px;
  margin-bottom:25px;
  width:49%;
  float:left;
  margin-right:20px;
}
.bg-white-2-2 {
  background: #fff none repeat scroll 0 0;
  padding: 20px 30px;
  margin-bottom:25px;
  width:49%;
  float:right;
}*/
div.grid-layout div.grid-col:first-child div.grid-col_inner {
margin: 25px 17px;
}
#jsn-header-top {
  padding: 0 45px 5px 0;
}
#jsn-social-icons ul li {
  float: left;
  list-style: outside none none;
  margin: 0;
  transition: all 0.5s ease-in-out 0s;
  margin-top: 10px;
}
#jsn-social-icons ul li.youtube a {
	width: 35px;
	margin-top: 2px;
}
#jsn-pos-topbar, #jsn-promo-inner, #jsn-content_inner, #jsn-pos-content-top, #jsn-pos-promo_inner, #jsn-content-bottom-inner, #jsn-pos-user5 {
  width: 1170px;
}
.page-header {
	display: none;
}
.jsn-demo-page #jsn-content {
	background:none;
}
.jsn-demo-page #jsn-content-bottom {
background: url(../images/backgrounds/bg01-triathlon-ledroman.jpg) no-repeat fixed;
margin-top: 0px;
}
.bgledroman #jsn-content-bottom {
background: #fff;
margin-top: 0px;
margin-bottom: 25px;
}
#jsn-content {
position: relative;
z-index: 86;
}


#demo-about-intro {
color: #fff;
text-align: center;
padding: 330px 0 100px;
}
#demo-about-intro h3.main-heading {
color: #000;
font-size: 3em;
letter-spacing: 2px;
text-transform: uppercase;
display: inline-block;
margin: 0;
padding: 5px 0;
border-top: 2px solid #000;
border-bottom: 2px solid #000;


}
#demo-about-intro .desc {
width: 850px;
max-width: 100%;
font-size: 1.5em;
line-height: 1.8em;
margin: 80px auto 50px;

color: #525252;

font-weight: bold;
}
#demo-about-intro .desc p {
margin: 0 0 20px;

 

}
#demo-about-intro #guiding-icons {
display: inline-block;
margin: 50px auto;
max-width: 100%;
}
#demo-about-intro #guiding-icons .icon {
display: inline-block;
height: 80px;
width: 80px;
margin: 0 25px;
border-radius: 100%;
-moz-border-radius: 100%;
-webkit-border-radius: 100%;
}
#demo-about-intro #guiding-icons .icon > div {
height: 100%;
width: 100%;
margin: 0;
}
#demo-about-intro #guiding-icons .icon a {
height: 100%;
width: 100%;
display: block;
position: relative;
background-position: center center;
background-repeat: no-repeat;
border: 2px solid #fff\9;
border-radius: 100%;
-moz-border-radius: 100%;
-webkit-border-radius: 100%;
-webkit-transition: all 0.2s;
-moz-transition: all 0.2s;
transition: all 0.2s;
}
#demo-about-intro #guiding-icons .lightning a {
background-image: url(media/joomlashine/jsn-venture/custom-html/icons/iconround-lightning.png);
}
#demo-about-intro #guiding-icons .responsive a {
background-image: url(media/joomlashine/jsn-venture/custom-html/icons/iconround-mobile.png);
}
#demo-about-intro #guiding-icons .maintainance a {
background-image: url(media/joomlashine/jsn-venture/custom-html/icons/iconround-maintain.png);
}
#demo-about-intro #guiding-icons .customize a {
background-image: url(media/joomlashine/jsn-venture/custom-html/icons/iconround-customize.png);
}
#demo-about-intro #guiding-icons .param a {
background-image: url(media/joomlashine/jsn-venture/custom-html/icons/iconround-param.png);
}

#demo-about-intro #guiding-icons .lightning a:after {
content: "Painless configuration";
}
#demo-about-intro #guiding-icons .responsive a:after {
content: "Responsive design";
}
#demo-about-intro #guiding-icons .maintainance a:after {
content: "Easy to start";
}
#demo-about-intro #guiding-icons .customize a:after {
content: "Multiple colors";
}
#demo-about-intro #guiding-icons .param a:after {
content: "Various modules";
}
#demo-about-intro #guiding-icons .icon a:after {
pointer-events: none;
position: absolute;
height: 100%;
width: 100px;
color: #fff;
font-size: 1.4em;
line-height: 1.2em;
font-weight: 200;
text-transform: uppercase;
top: 0;
left: 50%;
margin-left: -50px;
z-index: -1;
opacity: 0;
filter: alpha(opacity=0);
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
transform: translateY(100%);
-moz-transform: translateY(100%);
-webkit-transform: translateY(100%);
-webkit-transition: all 0.5s;
-moz-transition: all 0.5s;
transition: all 0.5s;
}
#demo-about-intro #guiding-icons .icon:hover a:after {
opacity: 1;
filter: alpha(opacity=100);
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
transform: translateY(140%);
-moz-transform: translateY(140%);
-webkit-transform: translateY(140%);
}
#demo-about-intro #guiding-icons .icon a:before {
pointer-events: none;
position: absolute;
width: 100%;
height: 100%;
border-radius: 100%;
content: '';
top: 0;
left: 0;
box-shadow: 0 0 0 2px #fff;
-webkit-transition: -webkit-transform 0.2s;
-moz-transition: -moz-transform 0.2s;
transition: transform 0.2s;
-webkit-box-sizing: content-box;
-moz-box-sizing: content-box;
box-sizing: content-box;
}
#demo-about-intro #guiding-icons .icon:hover a:before {
-webkit-transform: scale(0.8);
-moz-transform: scale(0.8);
-ms-transform: scale(0.8);
transform: scale(0.8);
}
#demo-about-intro #guiding-icons .icon:hover a {
background-color: rgba(0,0,0,0.4);
box-shadow: 0 0 0 12px rgba(255,255,255,0.4);
-moz-box-shadow: 0 0 0 12px rgba(255,255,255,0.4);
-webkit-box-shadow: 0 0 0 12px rgba(255,255,255,0.4);
}
@media only screen and (min-width: 850px) and (max-width: 1199px), (min-device-width: 850px) and (max-device-width: 1199px) {
#jsn-pos-topbar, #jsn-promo-inner, #jsn-content_inner, #jsn-pos-content-top, #jsn-pos-promo_inner, #jsn-content-bottom-inner, #jsn-pos-user5 {
  box-sizing: border-box;
  margin: 0 15px;
  width: auto;
}
}
@media only screen and (min-width: 569px) and (max-width: 960px), (min-device-width: 569px) and (max-device-width: 960px) {
#jsn-pos-topbar, #jsn-promo-inner, #jsn-content_inner, #jsn-pos-content-top, #jsn-pos-promo_inner, #jsn-content-bottom-inner, #jsn-pos-user5 {
  box-sizing: border-box;
  margin: 0 15px;
  width: auto;
}
.jsn-demo-page #jsn-content-bottom {
margin-top: -110px;
}
#demo-about-intro #guiding-icons {
min-width: 660px;
}

}
@media only screen and (max-width: 568px), (max-device-width: 568px) {
#jsn-pos-topbar, #jsn-promo-inner, #jsn-content_inner, #jsn-pos-content-top, #jsn-pos-promo_inner, #jsn-content-bottom-inner, #jsn-pos-user5  {
  box-sizing: border-box;
  width: auto;
}
#demo-about-intro {
padding: 120px 0 50px;
}
#demo-about-intro h3.main-heading {
font-size: 2em;
}

#demo-about-intro #guiding-icons {
width: 260px;
margin: 0 auto;
}
#demo-about-intro #guiding-icons .icon {
margin: 25px;
}
#demo-about-intro .desc {
margin: 40px auto 20px;
font-size: 1.2em;
}
}

@media only screen and (min-width: 321px) and (max-width: 568px), (min-device-width: 321px) and (max-device-width: 568px) {
#demo-about-intro #guiding-icons {
width: 390px;
}
}
.omega-powered {
  display: none;
  float: right;
}
.ot_logo_scroller {
  overflow: hidden;
  padding-bottom: 25px;
  padding-top: 20px;
  position: relative;
  width: 100%;
}
.flip-clock-wrapper ul li {
  height: 100%;
  left: 0;
  line-height: 87px;
  position: absolute;
  text-decoration: none !important;
  top: 0;
  width: 100%;
  z-index: 1;
  margin: 0 !important;
}
div.jsn-modulecontainer ul.menu-mainmenu > li > a {
	padding: 0 25px;
}
div.ot-icon{
	display:none;
	}
div.mod-languages li {
  margin-left: 5px !important;
  margin-right: 5px !important;
}
.link-button.button-orange-toolbar {
    background-color: #f77e2d;
	padding:5px 0 !important;
	margin-top:3px;
	    float: none;
		width:100%;
    text-align: center;
	margin-right:50px;
}
div.mod-languages{
	background:#fff;
	padding:2px 5px 3px 5px;
	margin-top:7px;
	}
div.jsn-modulecontainer ul.menu-mainmenu > li > a > span::before {
    color: #000;
    content: attr(data-title);
    font-size: 0.9em;
    font-weight: bold;
    left: 0;
    position: absolute;
    text-align: center;
    top: 100%;
    transform: scale(1.05, 1.05);
    width: 100%;
}

#jsn-header-bottom.jsn-menu-sticky #jsn-logo {
    padding: 0;
    transition: padding 0.5s ease-in-out 0s;
}
div.jsn-modulecontainer ul.menu-mainmenu li a{
    color: #333;
    cursor: pointer;
    display: block;
    text-decoration: none;
}
#jsn-logo {
    display: inherit;
    left: 0;
    padding: 5px 40px 0 60px;
    position: absolute;
    top: 0;
    transition: padding 0.3s ease-in-out 0s;
    z-index: 1100;
    width: 415px;
}
#jsn-content {
	position: relative;
	z-index: 86;
}
#jsn-header div.display-dropdown.jsn-modulecontainer.login-menu .jsn-modulecontent {
	background: rgba(0,0,0,0.9);
	color: #fff;
	border: none;
}
#jsn-header div.display-inline.jsn-modulecontainer  form#jsn_com_search_form input#mod-search-searchword {
	width: 120px;
	border: none;
	background: rgba(255,255,255,0.8);
	transition: all 0.6s ease-in-out;
	-moz-transition: all 0.6s ease-in-out;
	-webkit-transition: all 0.6s ease-in-out;
}
#jsn-header div.display-inline.jsn-modulecontainer form#jsn_com_search_form input#mod-search-searchword:focus {
	background: #fff;
	outline: none;
	width: 200px;
}
#jsn-menu .jsn-modulecontainer .jsn-modulecontent form#jsn_com_search_form {
	margin: 0 45px 0 0;
}
body.jsn-direction-rtl #jsn-menu .jsn-modulecontainer .jsn-modulecontent form#jsn_com_search_form {
	margin: 0 0 0 45px;
}
/* GENERAL LAYOUT */
.jsn-demo-images.jsn-modulecontainer {
	display: none;
}
.jsn-demo-page #jsn-header-top {
  	position: relative;
  	z-index: 1000;
}
.jsn-demo-page #jsn-header-bottom {
  	position: absolute;
  	z-index: 900;
  	background-color: rgba(255,255,255,0.9);
}
#jsn-header-bottom {
  	z-index: 900;
  	background-color: rgba(255,255,255,0.95);
	padding:0;
}
.jsn-demo-page #jsn-header-bottom.jsn-menu-sticky {
  	position: fixed;
}
.jsn-demo-page .jsn-menu-placeholder {
  	display: none;
}
.jsn-color-cyan #jsn-header-top {
  	background-color: #0a97b0;
}
.jsn-color-blue #jsn-header-top {
  	background-color: rgba(7,128,179,0.8);
}
.jsn-color-red #jsn-header-top {
  	background-color: rgba(230,85,56,0.8);
}
.jsn-color-purple #jsn-header-top {
  	background-color: rgba(177,119,179,0.8);
}
.jsn-color-pink #jsn-header-top {
  	background-color: rgba(234,118,140,0.8);
}
.jsn-color-grey #jsn-header-top {
  	background-color: rgba(107,113,120,0.8);
}
.jsn-demo-page #jsn-header-bottom.jsn-menu-sticky, #jsn-header-bottom.jsn-menu-sticky {
	background-color: rgba(255,255,255,0.95);
	padding: 25px 0;
}
.jsn-menu-sticky #jsn-logo {
	width: 350px !important;
	padding-left: 25px !important;
}
/* PROMO TOP IMAGESHOW */
.jsn-demo-page .jsn-modulecontainer.promo-top {
  	margin-top: -40px;
  	max-height: 850px;
  	width: 100%;
  	position: relative;
  	overflow: hidden;
}
.jsn-demo-page .jsn-modulecontainer.promo-top::before {
	content: "";
	display: block;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	background-color: #fffff;
	z-index: 100;
}
.jsn-demo-page .box_skitter .info_slide_dots {
	top: 800px !important;
	padding: 20px;
	background: transparent !important;
	opacity: 1;
	z-index: 800;
}
.jsn-demo-page .box_skitter .info_slide_dots .image_number {
	width: 10px !important;
	height: 10px !important;
	margin: 0 15px 0 0;
	background-color: rgba(150,150,150,0.8) !important;
}
.jsn-demo-page .box_skitter .info_slide_dots .image_number:last-child {
	margin: 0;
}
.jsn-demo-page .box_skitter .info_slide_dots .image_number:hover {
	background-color: #fff !important;
}
.jsn-demo-page .box_skitter .info_slide_dots .image_number_select {
	background-color: #2DA099 !important;
}
.jsn-demo-page .box_skitter .info_slide_dots .image_number:hover,
.jsn-demo-page .box_skitter .info_slide_dots .image_number_select {
	transform: scale(1.4,1.4);
	-moz-transform: scale(1.4,1.4);
	-webkit-transform: scale(1.4,1.4);
}

#jsn-pos-promo-over {
	position: relative;
	background:#fff;
}
div.jsn-modulecontainer.promo-intro {
	position: absolute;
	z-index: 100;
	top: 240px;
	width: 100%;
	text-align: center;
	color: #fff;
}
body.jsn-desktop-on-mobile div.jsn-modulecontainer.promo-intro {
	top: 100px;
}
#demo-promo-intro {
	max-width: 100%;
	width: 1000px;
	margin: 0 auto;
}
#demo-promo-intro h2.promo-intro-heading {
	color: #fff;
	text-transform: uppercase;
	font-size: 4.5em;
}
body.jsn-desktop-on-mobile #demo-promo-intro h2.promo-intro-heading {
	font-size: 3em;
}
body.jsn-textstyle-personal #demo-promo-intro h2.promo-intro-heading {
	font-size: 2em;
}
#demo-promo-intro .desc {
	width: 500px;
	max-width: 100%;
	margin: 0 0 20px;
	display: inline-block;
	font-size: 1.5em;
}
body.jsn-desktop-on-mobile #demo-promo-intro .desc {
	margin-bottom: 30px;
	font-size: 1em;
}
/* PROMO INTRO */
/* #jsn-promo {
    background: #ffc000 url(../../../media/joomlashine/jsn-venture/custom-html/promo-intro/promo-intro-bg.png) center -20px no-repeat; 
}*/
#jsn-promo {
    background:#f5f8f9 ;
}

#promo-intro {
  padding: 80px 90px 170px;
}
#promo-intro h1.promo-intro-mainheading {
  color: #ee3424;
  font-size: 36px;
  font-weight: bold;
  text-transform: uppercase;
  letter-spacing: 3px;
  margin-bottom: 20px;
}
#promo-intro .promo-intro-desc {
  max-width: 650px;
  margin: 25px 0;
  font-family: 'Lato', "Open Sans", Arial, Helvetica, sans-serif;
  font-size: 1.7em;
}
#promo-intro .promo-intro-desc a.see-all-events {
  font-size: 1.2em;
  margin: 0 5px;
  padding: 0 0 5px;
  color: #fff;
  border-bottom: 1px dotted #fff;
}
#promo-intro .promo-intro-desc a.see-all-events:hover,
#promo-intro .promo-intro-desc a.see-all-events:active {
  background: #111;
  border: none;
}
/* CONTENT TOP AREA */
#jsn-pos-content-top {
    background: transparent;
}
div.jsn-modulecontainer.event-categories {
  	margin-top: 50px !important;
}
div.event-categories #demo-event-cat .cat {
  	text-align: center;
}
div.event-categories #demo-event-cat .cat h3 {
  	font-size: 2.5em;
  	text-transform: uppercase;
}
div.event-categories #demo-event-cat .cat .desc {
	max-width: 150px;
	margin: 0 auto;
	display: inline-block;
}
div.event-categories #demo-event-cat .cat-img img {
  	-webkit-filter: saturate(20%);
	  border: solid #fff 5px;
  padding: 7px;
  	border-radius: 100%;
  	-moz-border-radius: 100%;
  	-webkit-border-radius: 100%;
  	transition: all 0.3s ease-in-out;
  	-moz-transition: all 0.3s ease-in-out;
  	-webkit-transition: all 0.3s ease-in-out;
}
div.event-categories #demo-event-cat .cat:hover .cat-img img {
  	-webkit-filter: saturate(100%);
}
/* CONTENT BOTTOM AREA */
.jsn-demo-page #jsn-content-bottom-below {
	background-color: #fff;
}
.jsn-demo-page #jsn-content-top-top {
	background-color: #fff;
}
#demo-main-sponsors {
	margin: 0 auto;
	position: relative;
	z-index: 90;
	max-width: 100%;
	text-align: center;
}
#demo-main-sponsors h3.main-heading {
	color: #fff;
	font-size: 3em;
	line-height: 1.2em;
	letter-spacing: 2px;
	text-transform: uppercase;
	background: #000;
	display: inline-block;
	margin: -35px 0 0;
	padding: 10px 15px;
	height: 70px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
#demo-main-sponsors .grid-layout {
	margin: 20px 0 50px;
}
#demo-main-sponsors .sponsor a {
	display: block;
	margin: 0 30px;
	max-width: 280px;
	height: 180px;
	max-width: 100%;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: 100% auto;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	opacity: 0.2;
	filter: alpha(opacity=20);
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=20)";
}
#demo-main-sponsors .sponsor:hover a {
	opacity: 1;
	filter: alpha(opacity=100);
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}

#demo-main-sponsors .sponsor.sp1 a {
	background-image: url(../../../media/joomlashine/jsn-venture/custom-html/icons/sponsor-jsn-poweradmin.png);
}
#demo-main-sponsors .sponsor.sp2 a {
	background-image: url(../../../media/joomlashine/jsn-venture/custom-html/icons/sponsor-jsn-uniform.png);
}
#demo-main-sponsors .sponsor.sp3 a {
	background-image: url(../../../media/joomlashine/jsn-venture/custom-html/icons/sponsor-jsn-imageshow.png);
}
#demo-main-sponsors .sponsor.sp4 a {
	background-image: url(../../../media/joomlashine/jsn-venture/custom-html/icons/sponsor-jsn-templates.png);
}

/* MAP AREA */
#jsn-content-bottom-below {
	position: relative;
}
div.jsn-modulecontainer.demo-map {
	position: relative;
}
div.jsn-modulecontainer.demo-map:before {
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	display: block;
	width: 100%;
	height: 100%;
	z-index: 100;
	background: rgba(0,20,28,0.75);
}

/* SUBSCRIPTION FORM AREA */
div.jsn-modulecontainer.demo-contact-info {
	position: absolute;
	top: 360px;
	width: 98%;
	max-width: 98%;
	background: transparent;
	padding: 100px 0;
	z-index: 100;
	text-align: center;
}
div.jsn-modulecontainer.demo-contact-info .jsn-modulecontainer_inner {
	width: 840px;
	margin: 0 auto;
	text-align: left;
}
div.jsn-modulecontainer.demo-contact-info .jsn-uniform.jsn-master form {
	width: 400px;
	float: left;
}
div.jsn-modulecontainer.demo-contact-info .jsn-uniform.jsn-master label {
	display: none;
}
div.jsn-modulecontainer.demo-contact-info .jsn-uniform.jsn-master .jsn-form-content {
	text-align: right;
	color: #fff;
}
div.jsn-modulecontainer.demo-contact-info .jsn-uniform.jsn-master .jsn-form-content .jsn-row-container {
	margin: 0;
}
div.jsn-modulecontainer.demo-contact-info .jsn-uniform.jsn-master .demo-subscribe-form-desc {
	font-family: 'Lato', Arial, Helvetica, sans-serif;
	font-size: 2.5em;
	text-transform: uppercase;
	letter-spacing: 2px;
	margin-bottom: 5px;
}
div.jsn-modulecontainer.demo-contact-info .jsn-uniform.jsn-master .jsn-form-content .control-group.email {
	padding: 15px !important;
	border: none !important;
}
div.jsn-modulecontainer.demo-contact-info .jsn-uniform.jsn-master .jsn-form-content input.email {
	border: none;
	border-radius: 0;
	padding: 15px;
	height: 50px;
	text-align: right;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}

div.jsn-modulecontainer.demo-contact-info .jsn-uniform.jsn-master .jsn-form-content .control-group.ui-state-highlight {
	background: none !important;
	box-shadow: none;
	padding: 0 15px;
}
div.jsn-modulecontainer.demo-contact-info .jsn-uniform.jsn-master .form-actions {
	margin: 0;
	padding: 0 15px;
}
div.jsn-modulecontainer.demo-contact-info .jsn-uniform.jsn-master .form-actions .btn-toolbar {
	margin: 0;
}
div.jsn-modulecontainer.demo-contact-info .jsn-uniform.jsn-master .form-actions .btn-toolbar .jsn-form-submit {
	background: #ffc000;
	padding: 15px 25px;
	border-radius: 0;
	border: none;
	font-family: 'Open Sans',Arial, Helvetica, sans-serif;
	font-weight: 100;
	text-shadow: none;
	color: #000;
}
div.jsn-modulecontainer.demo-contact-info .jsn-uniform.jsn-master .form-actions + .jsn-text-center {
	display: none;
}
div.jsn-modulecontainer.demo-contact-info .jsn-uniform.jsn-master .demo-contact-desc {
	float: right;
	width: 400px;
	margin-left: 30px;
	color: #fff;
	font-family: 'Open Sans',Arial, Helvetica, sans-serif;
	font-weight: 100;
}
div.jsn-modulecontainer.demo-contact-info .jsn-uniform.jsn-master .demo-contact-desc h3 {
	font-family: 'Lato', Arial, Helvetica, sans-serif;
	font-size: 2.5em;
	font-weight: 300;
	text-transform: uppercase;
	letter-spacing: 2px;
	color: #fff;
	margin: 0 0 20px;
}
div.jsn-modulecontainer.demo-contact-info .jsn-uniform.jsn-master .demo-contact-desc .desc {
	font-size: 1.1em;
}
div.jsn-modulecontainer.demo-contact-info .jsn-uniform.jsn-master .demo-contact-desc a:hover {
	color: #fff;
}
/* USER6 AREA*/
#jsn-content {
	position: relative;
	z-index: 86;
}
/*.jsn-demo-page #jsn-content-bottom {
	margin-top: -130px;
}*/
#demo-about-intro {
	position: relative;
	z-index: 20;
}
.jsn-demo-page #demo-about-intro-bg {
	background: url(../../../media/joomlashine/jsn-venture/custom-html/about-intro/content-bottom.jpg) center top;
	background-size: cover;
	position: absolute;
	height: 100%;
	width: 100%;
	z-index: 9;
	left: 0;
	margin-top: -130px;
	padding-bottom: 130px;
}
.jsn-demo-page #demo-about-intro-bg:before {
	content: "";
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 10;
}
.jsn-demo-page.jsn-color-cyan #demo-about-intro-bg:before {
	background: none !important;
}
.jsn-demo-page.jsn-color-blue #demo-about-intro-bg:before {
	background: rgba(7,128,179,0.92);
}
.jsn-demo-page.jsn-color-red #demo-about-intro-bg:before {
	background: rgba(230,85,56,0.92);
}
.jsn-demo-page.jsn-color-purple #demo-about-intro-bg:before {
	background: rgba(177,119,179,0.92);
}
.jsn-demo-page.jsn-color-pink #demo-about-intro-bg:before {
	background: rgba(234,118,140,0.92);
}
.jsn-demo-page.jsn-color-grey #demo-about-intro-bg:before {
	background: rgba(107,113,120,0.92);
}
#demo-about-intro {
  color: #fff;
  padding: 0px 0 50px;
  text-align: center;
}
#demo-about-intro h3.main-heading {
	color: #000;
	font-size: 3em;
	letter-spacing: 2px;
	text-transform: uppercase;
	display: inline-block;
	margin: 0;
	padding: 5px 0;
	border-top: 2px solid #000;
	border-bottom: 2px solid #000;
}
#demo-about-intro .desc {
	width: 850px;
	max-width: 100%;
	font-size: 1.5em;
	line-height: 1.8em;
	margin: 80px auto 50px;
}
#demo-about-intro .desc p {
	margin: 0 0 20px;
}
#demo-about-intro #guiding-icons {
	display: inline-block;
	margin: 50px auto;
	max-width: 100%;
}
#demo-about-intro #guiding-icons .icon {
	display: inline-block;
	height: 80px;
	width: 80px;
	margin: 0 25px;
	border-radius: 100%;
	-moz-border-radius: 100%;
	-webkit-border-radius: 100%;
	float: none;
}
#demo-about-intro #guiding-icons .icon > div {
	height: 100%;
	width: 100%;
	margin: 0;
}
#demo-about-intro #guiding-icons .icon a {
	height: 100%;
	width: 100%;
	display: block;
	position: relative;
	background-position: center center;
	background-repeat: no-repeat;
	border: 2px solid #fff\9;
	border-radius: 100%;
	-moz-border-radius: 100%;
	-webkit-border-radius: 100%;
	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	transition: all 0.2s;
}
#demo-about-intro #guiding-icons .lightning a {
	background-image: url(../../../media/joomlashine/jsn-venture/custom-html/icons/iconround-lightning.png);
}
#demo-about-intro #guiding-icons .responsive a {
	background-image: url(../../../media/joomlashine/jsn-venture/custom-html/icons/iconround-mobile.png);
}
#demo-about-intro #guiding-icons .maintainance a {
	background-image: url(../../../media/joomlashine/jsn-venture/custom-html/icons/iconround-maintain.png);
}
#demo-about-intro #guiding-icons .customize a {
	background-image: url(../../../media/joomlashine/jsn-venture/custom-html/icons/iconround-customize.png);
}
#demo-about-intro #guiding-icons .param a {
	background-image: url(../../../media/joomlashine/jsn-venture/custom-html/icons/iconround-param.png);
}
#demo-about-intro #guiding-icons .lightning a:after {
	content: "Painless configuration";
}
#demo-about-intro #guiding-icons .responsive a:after {
	content: "Responsive design";
}
#demo-about-intro #guiding-icons .maintainance a:after {
	content: "Easy to start";
}
#demo-about-intro #guiding-icons .customize a:after {
	content: "Multiple colors";
}
#demo-about-intro #guiding-icons .param a:after {
	content: "Various modules";
}
#demo-about-intro #guiding-icons .icon a:after {
	pointer-events: none;
	position: absolute;
	height: 100%;
	width: 100px;
	color: #fff;
	font-size: 1.4em;
	line-height: 1.2em;
	font-weight: 200;
	text-transform: uppercase;
	top: 0;
	left: 50%;
	margin-left: -50px;
	z-index: -1;
	opacity: 0;
	filter: alpha(opacity=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	transform: translateY(100%);
	-moz-transform: translateY(100%);
	-webkit-transform: translateY(100%);
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	transition: all 0.5s;
}
#demo-about-intro #guiding-icons .icon:hover a:after {
	opacity: 1;
	filter: alpha(opacity=100);
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	transform: translateY(140%);
	-moz-transform: translateY(140%);
	-webkit-transform: translateY(140%);
}
#demo-about-intro #guiding-icons .icon a:before {
	pointer-events: none;
	position: absolute;
	width: 100%;
	height: 100%;
	border-radius: 100%;
	content: '';
	top: 0;
	left: 0;
	box-shadow: 0 0 0 2px #fff;
	-webkit-transition: -webkit-transform 0.2s;
	-moz-transition: -moz-transform 0.2s;
	transition: transform 0.2s;
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
}
#demo-about-intro #guiding-icons .icon:hover a:before {
	-webkit-transform: scale(0.8);
	-moz-transform: scale(0.8);
	-ms-transform: scale(0.8);
	transform: scale(0.8);
}
#demo-about-intro #guiding-icons .icon:hover a {
	background-color: rgba(0,0,0,0.4);
	box-shadow: 0 0 0 12px rgba(255,255,255,0.4);
	-moz-box-shadow: 0 0 0 12px rgba(255,255,255,0.4);
	-webkit-box-shadow: 0 0 0 12px rgba(255,255,255,0.4);
}

/* FOOTER */
#jsn-footer {
	margin-top: 0;
	border: none;
}

@media only screen and (max-width: 1500px) {
.jsn-demo-page .box_skitter .info_slide_dots {
	top: auto !important;
	bottom: 0;
	padding: 20px;
	background: transparent !important;
	opacity: 1;
	z-index: 800;
}
}

/* COM OHANAH */
.jsn-com-ohanah div.jsn-modulecontainer.ohanah-alleventsmap h3.jsn-moduletitle {
	padding: 10px 20px;
	background: #82878c;
	color: #fff;
	text-align: center;
	font-size: 2em;
	font-weight: 200;
	text-transform: uppercase;
	position: relative;
	z-index: 100;
}

/* TABLET + SMARTPHONE DISPLAY */
@media only screen and (max-width: 1300px), (max-device-width: 1300px) {
	/* Optimizing font-weight on mobile devices */
	
	#jsn-logo {
    background: #fff none repeat scroll 0 0;
    display: inherit;
    left: 0;
    margin: 0;
    position: inherit;
    text-align: center !important;
    top: 0;
    transition: padding 0.3s ease-in-out 0s;
    z-index: 1100;
	padding:15px 0;
}
	
	#promo-intro .promo-intro-desc,
	#demo-promo-intro h2.promo-intro-heading,
	#demo-about-intro h3.main-heading,
	#demo-main-sponsors h3.main-heading,
	div.event-categories #demo-event-cat .cat h3,
	div.jsn-modulecontainer.demo-contact-info .jsn-uniform.jsn-master .demo-subscribe-form-desc,
	div.jsn-modulecontainer.demo-contact-info .jsn-uniform.jsn-master .demo-contact-desc h3 {
		font-weight: bold !important;
	}
	body.jsn-mobile div.jsn-modulecontainer.promo-intro {
	  	top: 60px;
	}
	body.jsn-mobile #demo-promo-intro h2.promo-intro-heading {
	  	font-size: 1.8em;
	  	margin: 10px 0;
	}
	body.jsn-mobile #demo-promo-intro .desc {
	  	margin: 0 0 20px;
	  	font-size: 1.1em;
	}
}
/* WIDE DESKTOP */
@media only screen and (min-width: 961px) and (max-width: 1440px) {
    body.jsn-mobile.jsn-responsive div.jsn-modulecontainer.promo-intro,
    body.jsn-desktop:not(.jsn-responsive) div.jsn-modulecontainer.promo-intro {
    	top: 150px;
    }

}

/* TABLET DISPLAY */
@media only screen and (min-width: 569px) and (max-width: 960px), (min-device-width: 569px) and (max-device-width: 960px) {

	.jsn-demo-page .box_skitter .info_slide_dots {
		display: none;
	}
	.jsn-demo-page  #jsn-menu {
		background-color: rgba(36,40,46,0.8);
	}
	div.jsn-modulecontainer.demo-contact-info {
		width: 96%;
		max-width: 96%;
	}
	body.jsn-mobile #promo-intro {
		padding: 0 30px 120px;
	}
	body.jsn-mobile div.jsn-modulecontainer.event-categories {
	    margin-top: 0px !important;
	}
	body.jsn-mobile #demo-main-sponsors .grid-layout.grid-layout4 div.grid-col {
		width: 24.96%;
	}
	body.jsn-mobile #demo-main-sponsors .sponsor a {
		height: 150px;
		margin: 0;
	}
	body.jsn-mobile .jsn-demo-page #jsn-content-bottom {
		margin-top: -110px;
	}
	body.jsn-mobile #demo-about-intro #guiding-icons {
		min-width: 660px;
	}

}
@media only screen and (min-width: 569px) and (max-width: 768px), (min-device-width: 569px) and (max-device-width: 768px) and (orientation:portrait) {
	.text-alert {
	font-size: 15px;
}
	#jsn-logo {
    background: #fff none repeat scroll 0 0;
    display: inherit;
    left: 0;
    margin: 0;
    position: inherit;
    text-align: center !important;
    top: 0;
    transition: padding 0.3s ease-in-out 0s;
    z-index: 1100;
	padding:15px 0;
}
	body.jsn-mobile div.jsn-modulecontainer.demo-contact-info .jsn-modulecontainer_inner {
		width: 700px;
	}
	body.jsn-mobile div.jsn-modulecontainer.demo-contact-info .jsn-uniform.jsn-master form {
		width: 330px;
	}
	body.jsn-mobile div.jsn-modulecontainer.demo-contact-info .jsn-uniform.jsn-master .demo-contact-desc {
		width: 330px;
		margin-left: 30px;
	}
	body.jsn-mobile div.jsn-modulecontainer.demo-contact-info .jsn-uniform.jsn-master .demo-subscribe-form-desc,
	body.jsn-mobile div.jsn-modulecontainer.demo-contact-info .jsn-uniform.jsn-master .demo-contact-desc h3 {
		font-size: 2em;
	}
	body.jsn-mobile div.jsn-modulecontainer.demo-contact-info {
		top: 300px;
	}
	body.jsn-mobile div.jsn-modulecontainer.promo-intro {
	  top: 35px;
	}
	body.jsn-mobile #demo-promo-intro h2.promo-intro-heading {
	    font-size: 2em;
	}
	body.jsn-mobile #promo-intro {
		padding: 0 30px 90px;
	}
	body.jsn-mobile div.jsn-modulecontainer.event-categories {
	    margin-top: 0px !important;
	}
	body.jsn-mobile #demo-main-sponsors .sponsor a {
		height: 100px;
	}
}
/* SMARTPHONE ONLY DISPLAY */
@media only screen and (max-width: 568px), (max-device-width: 568px) {
	.text-alert {
	font-size: 15px;
}
	#jsn-pos-promo-over{
		margin:40px 0 0;
	}
.link-button.button-orange-50-home {
  background-color: #f77e2d;
  margin: 7px;
  text-align: center;
  text-transform: uppercase;
  display:none;
}
.link-button.button-blue-50-home {
  background-color: #3780b3;
  margin: 7px;
  text-align: center;
  text-transform: uppercase;
  display:none;
}
	body.jsn-mobile div.jsn-modulecontainer.promo-intro {
    top: 0px;
	display: block !important;
}

	body.jsn-mobile .jsn-demo-page #jsn-header-bottom {
		position: relative;
		background-color: #000;
	}
	body.jsn-mobile div.jsn-modulecontainer.demo-map {
		margin: 0;
	}
	body.jsn-mobile div.jsn-modulecontainer.demo-contact-info {
		top: auto;
		bottom: 30px;
		padding: 70px 0;
	}
	body.jsn-mobile div.jsn-modulecontainer.demo-contact-info .jsn-modulecontainer_inner {
		width: auto;
	}
	body.jsn-mobile div.jsn-modulecontainer.demo-contact-info .jsn-uniform.jsn-master form,
	body.jsn-mobile div.jsn-modulecontainer.demo-contact-info .jsn-uniform.jsn-master .demo-contact-desc {
		float: none;
		width: 300px;
		max-width: 100%;
	}
	body.jsn-mobile div.jsn-modulecontainer.demo-contact-info .jsn-uniform.jsn-master .demo-contact-desc {
		margin-top: 40px;
	}
	body.jsn-mobile div.jsn-modulecontainer.demo-contact-info .jsn-uniform.jsn-master .jsn-form-content {
		text-align: left;
		padding: 0 20px;
	}
	body.jsn-mobile div.jsn-modulecontainer.demo-contact-info .jsn-uniform.jsn-master .jsn-form-content input.email {
		text-align: left;
	}
	body.jsn-mobile div.jsn-modulecontainer.demo-contact-info .jsn-uniform.jsn-master .form-actions .btn-toolbar {
		float: left !important;
	}
	body.jsn-mobile div.jsn-modulecontainer.demo-contact-info .jsn-uniform.jsn-master .form-actions {
		padding: 0 30px;
	}
	body.jsn-mobile div.jsn-modulecontainer.demo-contact-info .jsn-uniform.jsn-master .demo-subscribe-form-desc,
	body.jsn-mobile div.jsn-modulecontainer.demo-contact-info .jsn-uniform.jsn-master .demo-contact-desc h3 {
		font-size: 1.5em;
	}
	body.jsn-mobile #jsn-promo {
      	background-image: none;
	}
	body.jsn-mobile #promo-intro {
		padding: 0 10px 120px;
	}
	body.jsn-mobile #promo-intro h1.promo-intro-mainheading {
		font-size: 1.25em;
		margin-bottom: 10px;
	}
	body.jsn-mobile #promo-intro .promo-intro-desc {
		font-size: 1.1em;
		margin: 10px 0;
	}
	body.jsn-mobile div.jsn-modulecontainer.event-categories {
	    margin-top: 0px !important;
	}
	body.jsn-mobile div.event-categories #demo-event-cat .cat h3 {
	    font-size: 2em;
	    margin: 0;
	}
	body.jsn-mobile #demo-main-sponsors {
		margin-top: -35px;
	}
	body.jsn-mobile #demo-main-sponsors h3.main-heading {
		font-size: 1.5em;
		line-height: 1.5em;
		height: 50px;
	}
	body.jsn-mobile #demo-main-sponsors .sponsor a {
		height: 100px;
	}
	body.jsn-mobile #demo-main-sponsors .grid-layout .div.grid-col_inner {
		margin: 10px 0;
	}
	body.jsn-mobile #demo-about-intro {
		padding: 0px 0 50px;
	}
	body.jsn-mobile #demo-about-intro h3.main-heading {
		font-size: 2em;
	}
	body.jsn-mobile #demo-about-intro #guiding-icons {
		width: 260px;
		margin: 0 auto;
	}
	body.jsn-mobile #demo-about-intro #guiding-icons .icon {
		margin: 25px;
	}
	body.jsn-mobile #demo-about-intro .desc {
		margin: 40px auto 20px;
		font-size: 1.2em;
	}
}
@media only screen and (min-width: 321px) and (max-width: 568px), (min-device-width: 321px) and (max-device-width: 568px) {
	body.jsn-mobile #demo-about-intro #guiding-icons {
		width: 390px;
	}
}

@media only screen and (max-width: 568px), (max-device-width: 568px) {
	#jsn-header-top {
    padding: 0 45px 0;
}
	#jsn-logo {
    background: #fff none repeat scroll 0 0;
    display: inherit;
    left: 0;
    margin: 0;
    position: inherit;
    text-align: center !important;
    top: 0;
    transition: padding 0.3s ease-in-out 0s;
    z-index: 1100;
	padding:15px 0;
}
/*MODULO LINGUA*/
	div.mod-languages {
    background:rgba(54, 160, 153, 0);
    margin-top: 0px;
    padding:5px 0;
	margin:0 auto !important;
	text-align:center;
	float:none;
}
#jsn-header-top #jsn-pos-toolbar div.jsn-modulecontainer {
    float: none;
    margin: 0 10px;
    padding: 0;
}
#jsn-pos-toolbar {
    float: none;
}
/*fine MODULO LINGUA*/
#jsn-social-icons, #jsn-social-icons ul, #jsn-social-icons ul li {
    float: none !important;
	display:none;
}
.jsn-demo-page #jsn-header-bottom.jsn-menu-sticky, #jsn-header-bottom.jsn-menu-sticky {
    background-color: rgba(255, 255, 255, 0.95);
    padding: 0;
}

    #jsn-logo {
	width: 90%;
	margin: 0 auto;
}
#demo-promo-intro {
	max-width: 100%;
	width: 80%;
	margin: 0 auto;
}
#demo-promo-intro h2.promo-intro-heading {
	color: #fff;
	text-transform: uppercase;
	font-size: 2em;
}
body.jsn-desktop-on-mobile #demo-promo-intro h2.promo-intro-heading {
	font-size: 1em;
}
body.jsn-textstyle-personal #demo-promo-intro h2.promo-intro-heading {
	font-size: 0.5em;
}
#demo-promo-intro .desc {
	width: 80%;
	max-width: 100%;
	margin: 0px;
	display: inline-block;
	font-size: 1.5em;
}

	}
}